<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="poker.domain(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)" failures="0" tests="1" time="0.29" errors="0">
  <properties/>
  <testcase name="listaDeCombinacoesPossiveisOrdenadas" time="0.27" classname="poker.domain.MaoTest"/>
</testsuite>
